Subject: G2MP2 to G2 Summary

From: "George D. Parks" <[email-masked]>
Date: Tue, 19 Nov 1996 08:03:07 -0600

I recently posed the following question to the list:

>I've carried out G2MP2 calculations using Gaussian 94 and would 
>like to take some of the calculations to the G2 level.  Is there
>an easy way to do this, utilizing the results of the G2MP2 
>calculations and only doing the additional calculations necessary 
>for the G2 method.  I don't want to have to repeat calculations 
>I've already done.  

The two replies I received are summarized below.  Thanks Brian & Anwar!

George Parks
==============
To go from G2(MP2) to G2 still you need to complete the rest of the jobs you
need to calculate G2 energies. As far as I can tell you must have done
QCISD(T)/6-311G(d,p), MP2/6-311+G(3df,2p). Still you need MP4/6-311+G(d,p)
job, and MP4/6-311G(2df,p). I hope you included in you QCISD(T) the option
E4T. IF so, you can read the MP4/6-311(d,p) from the same job. If you did
not use the option E4T in you QCISD(T), still you need to run it. Keep in
mind the time
consuming part is the MP4/6-311(2df,p) job.

I hope that should be of a good help for you. If there is an alternative
solution, I will be glad to learn it.
                                    Anwar G. Baboul
==============
Assuming you have not got a chk file from the G2MP2, you should:-

1. Extract the geometry from the MP2(FULL)/6-31G(d) run.
2. Run single point at 6-311+G(d,p)
3. Run single point at 6-311G(2df,p)

If you have the chk file you should be able to miss out step
1 and get the geometry from the chk file using "geom=checkpoint guess=read"
on the control line.

You now have everything needed to get the G2 energy.

Cheers, Brian.
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Mathematical and Physical Sciences, Northern Territory University,
          Darwin, NT 0909, Australia.  Phone 089-466702
e-mail: [email-masked]  or [email-masked]

***********************************************************
*  George D. Parks                 (918) 661-7780 (work)  *
*  356 PL PRC                      (918) 662-1097  (FAX)  *
*  Phillips Petroleum              (918) 336-3041 (home)  *
*  Bartlesville, OK  74004           [email-masked] (work)  *
*                             [email-masked] (home)  *
***********************************************************